.card{border:none !important;}
.card-bodyLeft{padding-bottom:0;padding-left:10px;padding-right:10px;padding-top:0}
.lineBot{border-bottom-width:2px;border-bottom-color:#162959;border-bottom-style:solid;width:100%}
.bg-grey{background:#f0f0f0}
.top-area{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out;padding-top:10px;padding-bottom:10px;margin-bottom:10px;margin-top:10px}
.borderBotTop{top:0;margin:0;padding:0 2px 2px 3px;border-width:1px;border-bottom-width:1px;border-bottom-color:#000;border-bottom-style:solid}
.borderBotTopR{top:0;margin:0;padding:0 2px 2px 3px;border-width:1px;border-bottom-width:1px;border-bottom-color:#000;border-bottom-style:solid}
.textTop{font-size:15px;font-weight:300px}
.logoMain{max-width:140px;max-height:43px}
.navbar li{width:200px;color:#006}
.navbar li a{font-size:16px;font-weight:400}
.nav-item a{color:#006 !important}
.nav-item a:hover{color:#656566 !important;font-weight:600}
@media (max-width:980px){.navbar li{width:100%}}h1{font-size:20px;text-align:center;padding:1rem 0;margin:0 0 10px;font-weight:400;color:#1a2857;line-height:1em;text-transform:uppercase}
h2{font-size:24px;text-align:center;}
h3{font-size:20px;margin:0 0 10px;font-weight:400;color:#1a2857;line-height:1em}
h4{font-size:18px}
h5{font-size:16px}
h6{font-size:14px}
h2,h4,h5,h6{margin:0 0 30px;font-weight:400;color:#1a2857;line-height:1em}
h1.h-xlight,h2.h-xlight,h3.h-xlight,h4.h-xlight,h5.h-xlight,h6.h-xlight{font-weight:100}
h1.h-light,h2.h-light,h3.h-light,h4.h-light,h5.h-light,h6.h-light{font-weight:300}
h1.h-normal,h2.h-normal,h3.h-normal,h4.h-normal,h5.h-normal,h6.h-normal{font-weight:400}
h1.h-medium,h2.h-medium,h3.h-medium,h4.h-medium,h5.h-medium,h6.h-medium{font-weight:500}
h1.h-bold,h2.h-bold,h3.h-bold,h4.h-bold,h5.h-bold,h6.h-bold{font-weight:700}
h1.h-ultra,h2.h-ultra,h3.h-ultra,h4.h-ultra,h5.h-ultra,h6.h-ultra{font-weight:900}
h1.font-light,h2.font-light,h3.font-light,h4.font-light,h5.font-light,h6.font-light{color:#fff}
a{color:#006;}
a:hover,a:focus{color:#716c56;text-decoration:none}
.brown-buttons a{color:#fff;background-color:#716b56;display:block;text-align:center;padding:7px;margin-bottom:5px}
.brown-buttons a:hover{background-color:#1a2857}
.icon-links a h6:hover{color:#1a2857}
.padeffect:hover{opacity:.75}
.btn{position:relative;display:inline-block;outline:none;color:#fff;text-decoration:none;text-transform:uppercase;font-weight:400;text-shadow:0 0 1px rgba(255,255,255,0.3);font-size:14px;background-color:#716c56;font-weight:700;border-radius:0}
.btn:hover{color:#fff;background-color:#1a2857}
a.btn:focus{outline:0}
.btn-skin{background-color:#006}
.btn-skin:hover,.btn-skin:focus,.btn-skin:active,.btn-skin.active{color:#fff;background-color:#cc0001;border-color:#666}
.btn-default:hover,.btn-default:focus{border:1px solid #28c3ab;outline:0;color:#fff}
.btn-huge{padding:25px;font-size:26px;background-color:#006}
ul.circleList{list-style-image:url('i/circlearrow.png');margin-left:0;padding-left:10px;padding-top:10px}
ul.circleList li{font-weight:400;padding-bottom:4px}
.dropdown .btn{width:100%}
.dropdown-menu .dropdown-item{display:inline-block;width:100%;padding:5px;font-size:14px}
.container .dropdown .dropdown-menu a:hover{color:#fff;background-color:#716b57;border:none}
.associateHead{font-size:18px;line-height:1em;padding-bottom:0;margin-bottom:0}
.listingPanel{padding-left:0;padding-right:0;padding-top:0;padding-bottom:0;margin-bottom:25px;color:#000;font-size:14px}
.listingInfo{padding-top:20px}.listingInfo h2{font-size:20px}
.businessName{font-size:20px;font-weight:500;margin-bottom:10px;padding-bottom:0;color:#1a2857}
.buttonDetails{background-color:#fff;color:#1a2857;font-weight:500;border:2px solid #716c56;margin-top:15px;margin-bottom:20px}
a.buttonDetails{padding:1px 6px;display:inline-block}a.buttonDetails:hover{text-decoration:none}
.listing-feat{padding-top:15px;padding-left:15px;margin-left:0;margin-right:0;margin-top:0;margin-bottom:0}
.listing-feat h5{font-size:16px;margin:0 0 10px;font-weight:400;color:#1a2857;line-height:1em}
.listing-feat p{font-size:14px;margin-bottom:.5rem}
.paddingBot{margin-bottom:20px}
.card-bodyRight{padding-bottom:10px;padding-left:10px;padding-right:10px;padding-top:10px}
.form-group{margin-bottom:10px}
.form-check-label{color:#006;font-size:15px}
.form-control{color:#006;font-size:14px}
form.search svg.advanced{width:15px;height:15px;position:relative;top:2px;transition:all .2s;transform-origin:50% 50%}form.search svg.advanced path{transition:all .2s;fill:#1a2857}
form.search a:hover svg.advanced path,form.search a:focus svg.advanced path{fill:#716c56}
form.search a.open svg.advanced{transform:rotate(90deg)}
form.search div#advanced{position:absolute;visibility:hidden;overflow:hidden;color:#1a2857}form.search div#advanced.init{position:relative;height:0;transition:all .2s;visibility:visible}
input{padding:0;margin:0}
select{text-align:center;font-size:15px;margin-bottom:10px;margin-top:10px}
.smalfont{font-size:14px}
.ausmap{position:relative;width:104px;height:98px;background:url(i/au.png) no-repeat;padding:0}
.ausmap li{display:block;position:absolute;list-style:none;margin:0;padding:0}
.ausmap a{display:block;text-indent:-9999px;text-decoration:none;outline:none}
.nsw{left:72px;top:50px}
.nt{left:41px;top:2px}
.qld{left:64px;top:2px}
.sa{left:41px;top:45px}
.tas{left:79px;top:85px}
.vic{left:72px;top:68px}
.wa{left:0;top:10px}
.nsw a{width:33px;height:27px}
.nt a{width:22px;height:42px}
.qld a{width:41px;height:50px}
.sa a{width:30px;height:35px}
.tas a{width:12px;height:14px}
.vic a{width:22px;height:16px}
.wa a{width:40px;height:62px}
.nsw a.active,.nsw a:hover{background:url(i/au.png) 0 -322px no-repeat}
.nt a.active,.nt a:hover{background:url(i/au.png) 0 -173px no-repeat}
.qld a.active,.qld a:hover{background:url(i/au.png) 0 -219px no-repeat}
.sa a.active,.sa a:hover{background:url(i/au.png) 0 -280px no-repeat}
.tas a.active,.tas a:hover{background:url(i/au.png) 0 -379px no-repeat}
.vic a.active,.vic a:hover{background:url(i/au.png) 0 -355px no-repeat}
.wa a.active,.wa a:hover{background:url(i/au.png) 0 -108px no-repeat}
.regional{font-weight:600;line-height:1.5em}
.alertsStyle{font-size:14px;background-color:#716b56;font-weight:400;line-height:1.6em;text-align:center;padding-left:10px;padding-right:10px;padding-top:17px;padding-bottom:17px;margin-bottom:9px}
.alertsStyle a{color:#fff}
.alertsStyle a:hover{text-decoration:underline}
.alertBold{font-size:20px;font-weight:700}
.paddingRowIcon{padding-bottom:10px;padding-left:0;padding-right:0;padding-top:10px}
.iconPadding{padding-top:10px;padding-bottom:10px;padding-left:5px;padding-right:5px}
h6{font-size:15px;color:#716b57;margin-top:10px;margin-bottom:5px;text-transform:uppercase}
div.teammember img {
box-shadow: 1px 1px 12px rgba(0,0,0,0.5);
max-width: 100px;
max-height: 147px;
}
@media (max-width:999px){h6{font-size:13px} .iconPadding{padding-top:5px;padding-bottom:5px;padding-left:5px;padding-right:5px}}.paddingRowSocial{padding-bottom:20px;padding-left:0;padding-right:0;padding-top:20px}
.socialPadding{padding-top:15px;padding-bottom:5px}
@media (max-width:500px){.socialPadding{padding-top:30px;padding-bottom:30px;padding-left:5px;padding-right:5px}}.paddingLogoRow{padding-bottom:15px;padding-left:5px;padding-right:5px;padding-top:20px}
.cityName{font-size:15px;font-weight:600;color:#1a2857}
.addy{margin-bottom:10px;padding-left:2px;padding-right:2px;font-size:16px;color:#000}
.borderBot{top:0;margin:0;padding:0 2px 2px 3px;border-width:1px;border-bottom-width:1px;border-bottom-color:#000;border-bottom-style:solid;width:90%}
@media (max-width:600px){.paddingLogoRow{padding-bottom:5px;padding-left:5px;padding-right:5px;padding-top:5px;text-align:center} .addy{margin-bottom:5px;text-align:center} .borderBot{top:0;margin:0;padding:0;width:100%;border:none}}.paddingMenu{padding:20px;font-size:16px}
.headingMenu{font-size:18px;color:#000;margin-bottom:10px}
@media (max-width:600px){.paddingMenu{padding-top:20px;padding-bottom:10px;padding-left:30px;padding-right:30px;text-align:center}}#myBtn{display:none;position:fixed;bottom:20px;right:30px;z-index:99;border:none;outline:none;background-color:#716b56;color:#fff;cursor:pointer;padding:10px;border-radius:10px;}
#myBtn:hover{background-color:#555;}
@media (min-width:980px){.logoMain{display:none} .dropdownIndustry{display:none} .associateSml{display:none} .mobiletrans{display:none} div.teammember{float:left;margin-bottom:40px}}@media (min-width:768px) and (max-width:979px){.logomain{display:none} div.teammember{float:left;margin-bottom:40px}}.captchacont{margin-bottom:10px}.captchacont .g-recaptcha>div{margin-right:0;margin-left:auto}
@media (max-width:767px){.captchacont .g-recaptcha>div{margin-left:0;margin-right:auto} .logomain{display:none} div.teammember{float:left;margin-bottom:20px}}@media (max-width:480px){.logomain{display:none}}@media (max-width:320px){.logomain{display:none}}@media (max-width:980px){.top-area{display:none} select{text-align:center;font-size:10px} .liIndustry{display:none} .associateLge{display:none} .desktoptrans{display:none}}a.gallery2_full{display:block;margin-bottom:15px}
table.thnobr th{white-space:nowrap}
div.pages table td a{display:block;font-weight:500;color:#1a2857;text-decoration:none;padding:2px 6px;text-align:center;border:2px solid #716c56;margin-right:4px}div.pages table td a:hover{color:#716c56}
div.pages table td a.c,div.pages table td a.c:hover{background:#f0f0f0;color:#1a2857}
.quote_wrap{background-color:#f0f0f0;box-shadow:0 0 5px rgba(0,0,0,0.3)}.quote_wrap .field{margin-bottom:5px}
.quote_wrap h3{text-align:center;color:#fff;padding:20px 0 20px 0;font-size:34px;margin-bottom:0;font-weight:300}
.quote_wrap a{color:#fff}
.quote_wrap p{font-weight:bold}
.feature_quote{padding:0 5% 20px 5%;}.feature_quote label,.feature_quote input,.feature_quote select,.feature_quote textarea{display:block;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border-radius:2px}
.feature_quote label{padding-bottom:5px}
.feature_quote input.error,.feature_quote select.error{border:1px solid #ff2865;background-color:#ff9cb8}
.feature_quote input,.feature_quote select,.feature_quote textarea{padding:8px 8px;border:0;color:#000}
.feature_quote .field.checkbox{margin-top:10px}
.feature_quote .field.checkbox label{padding:2px 0 0 0}
.feature_quote input[type='checkbox']{display:inline;width:auto;}
.feature_quote textarea{height:90px}
.feature_quote button{margin-top:10px;width:100%;padding:20px 5px;border-radius:5px;border:none;color:#fff;font-size:18px}
div#confidentiality{margin-top:10px;padding-top:20px}
div#confidentiality p.error{padding:0 5%;font-weight:bold}
div#confidentiality input.b1{display:inline-block;background-color:#716c56;color:#fff;font-weight:bold;width:25%;margin-left:5%;font-size:16px}
div.team{margin-right:-10px}
.bios-phere{width:20%;height:auto;float:left;margin-right:20px;margin-bottom:20px}.bios-phere img{width:100%;height:auto}
div.teammember{margin-right:10px}div.teammember img{box-shadow:1px 1px 12px rgba(0,0,0,0.5);width:100px;max-height:147px;}
div.teammember div.team_wrap{display:inline-block;*zoom:1;*display:inline;width:130px;vertical-align:top;padding:0 0 0 20px}div.teammember div.team_wrap div{margin-bottom:10px}
div.teammember div.team_wrap p{margin:10px 0 0 0}
.lesspad{margin-left:-5px;margin-right:-5px}
.lesspad .col-sm-1,.lesspad .col-sm-1,.lesspad .col-md-1,.lesspad .col-lg-1,.lesspad .col-sm-2,.lesspad .col-sm-2,.lesspad .col-md-2,.lesspad .col-lg-2,.lesspad .col-sm-3,.lesspad .col-sm-3,.lesspad .col-md-3,.lesspad .col-lg-3,.lesspad .col-sm-4,.lesspad .col-sm-4,.lesspad .col-md-4,.lesspad .col-lg-4,.lesspad .col-sm-5,.lesspad .col-sm-5,.lesspad .col-md-5,.lesspad .col-lg-5,.lesspad .col-sm-6,.lesspad .col-sm-6,.lesspad .col-md-6,.lesspad .col-lg-6,.lesspad .col-sm-7,.lesspad .col-sm-7,.lesspad .col-md-7,.lesspad .col-lg-7,.lesspad .col-sm-8,.lesspad .col-sm-8,.lesspad .col-md-8,.lesspad .col-lg-8,.lesspad .col-sm-9,.lesspad .col-sm-9,.lesspad .col-md-9,.lesspad .col-lg-9,.lesspad .col-sm-10,.lesspad .col-sm-10,.lesspad .col-md-10,.lesspad .col-lg-10,.lesspad .col-sm-11,.lesspad .col-sm-11,.lesspad .col-md-11,.lesspad .col-lg-11,.lesspad .col-sm-12,.lesspad .col-sm-12,.lesspad .col-md-12,.lesspad .col-lg-12{padding-left:5px;padding-right:5px}
.paddingbot-5{padding-bottom:5px}
div.divlnk{padding-bottom:20px;border-bottom:1px solid #ccc;margin-bottom:20px}div.divlnk td.image{width:160px}
@media (min-width:768px){div#galleryarea{float:left;width:50%;margin-right:20px}}div#galleryarea div.thumbout{margin:-5px -5px 0 -5px}
div#galleryarea div.thumbnails{display:table;width:100%;border-collapse:separate;margin-bottom:15px;border-spacing:5px}div#galleryarea div.thumbnails div.thumbnailrow{display:table-row}div#galleryarea div.thumbnails div.thumbnailrow a{padding:5px;display:table-cell;text-align:center;border:1px solid #f0f0f0;vertical-align:middle}
div.profiledim{position:fixed;z-index:2;top:0;left:0;bottom:0;right:0;background:#fff;transition:all .4s;opacity:0}
div.profilesend{position:fixed;top:50%;left:50%;margin-top:-16px;margin-left:-16px;width:32px;height:32px;z-index:2}
div.profilebox{z-index:2;position:fixed;visibility:hidden;padding:20px;box-sizing:border-box}div.profilebox .btn{display:inline-block;width:33%;color:#fff;border:0;padding:8px;border-radius:2px}
div.profilebox.withscroll{position:absolute}
div.profilebox.animated{transition:all .4s}
div.profilebox.submitted{z-index:1}
div.profilebox form{padding:0}
@media (min-width:450px){div.profilebox{width:400px}}@media (max-width:449px){div.profilebox{width:100%}}
.my-3 h3{font-size:18px}
